<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Toutes les sessions futures';
$string['allsessions'] = 'Toutes les sessions';
$string['apply'] = 'Appliquer';
$string['attended'] = 'a participé';
$string['bookinghistory'] = 'Historique des réservations';
$string['bookinghistoryfor'] = 'Historique des réservations pour {$a}';
$string['bookings'] = 'Réservations';
$string['calendar:tablesummary'] = 'Calendrier mensuel des évenements quotidiens';
$string['cancelled'] = 'Annulé';
$string['coursefullname'] = 'Nom complet du cour';
$string['date'] = 'Date(s)';
$string['datenotset'] = 'Date non initialisée';
$string['daterange'] = 'Plage de dates:';
$string['daterangeincorrect'] = 'La date de début doit être avant la date du jour';
$string['didntattend'] = 'n\'a pas participé';
$string['enrolled'] = 'inscrit';
$string['error:invalidcourseid'] = 'No d\'identification du cours non valide';
$string['error:invalidfacetofaceid'] = 'No d\'identification de l\'activité face à face n\'est pas valide';
$string['error:invalidsessionid'] = 'No d\'identification';
$string['error:invaliduserid'] = 'No d\'identification de l\'utilisateur';
$string['exportsessiondates'] = 'Exporter les dates de sessions';
$string['facetoface:addinstance'] = 'Ajouter un nouveau bloc de face à face';
$string['facetoface:myaddinstance'] = 'Ajouter nouveau bloc de Face à Face à la page Mon Moodle';
$string['facetoface:viewbookings'] = 'Voie les réservations Face à Face des utilisateurs';
$string['filters'] = 'Filtres';
$string['finishdate'] = 'Date de fin';
$string['finishtime'] = 'Heure de fin';
$string['fixdates'] = 'Corriger les dates de sessions';
$string['formaltitle'] = 'Face-to-face';
$string['futurebookings'] = 'Réservations futures';
$string['futurebookingsfor'] = 'Réservations futures pour {$a}';
$string['listsessiondates'] = 'Liste des dates de sesions Face-to-face';
$string['mybookings'] = 'Mes réservations';
$string['nbbookings'] = 'Réservations';
$string['nobookinghistory'] = 'Aucun historique de réservation';
$string['nobookinghistoryfor'] = 'Aucun historique de réservation pour {$a}';
$string['nosessions'] = '<p><i>Aucune session ne correspond aux parametres choisis.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Aucun cour ne correspond aux parametres choisis.</i></p>';
$string['pastbookings'] = 'Réservations passées';
$string['pastbookingsfor'] = 'Réservations passées pour {$a}';
$string['pluginname'] = 'Bloc Face-à-Face (en présentiel)';
$string['searchedusers'] = '{$a} utilisateurs correspondent aux parametres choisis';
$string['searchusers'] = 'Rechercher des utilisateurs';
$string['sessiondatesview'] = 'Vous êtes enregistrés aux sessions suivantes';
$string['sessiondatesviewattendees'] = 'Vous pouvez voir les utilisateurs qui assisteront aux sessions suivantes:';
$string['sessiondatesviewattendeeszero'] = 'Vous ne pouvez pas voir la liste des réservations d\'aucune session dans cette plage de dates.';
$string['sessiondetails'] = 'Détails de la session';
$string['sessionlist'] = 'Liste des sessions';
$string['sessions'] = 'Sessions';
$string['showingallwaitlistedsessions'] = '<p><i>Tous les cours correspondant aux parametres choisis sont affichés</i></p>';
$string['signedupin'] = 'Vous avez réservé dans les sessions suivantes :';
$string['signedupinzero'] = 'Aucune réservation trouvée dans cette plage de dates.';
$string['startdate'] = 'Date de début';
$string['starttime'] = 'Heure de début';
$string['status:approved'] = 'Approuvé';
$string['status:booked'] = 'Réservé';
$string['status:declined'] = 'Refusé';
$string['status:fully_attended'] = 'Présent pour toute la session';
$string['status:no_show'] = 'Absent';
$string['status:partially_attended'] = 'Partiellement présent';
$string['status:requested'] = 'Demandé';
$string['status:user_cancelled'] = 'Annulé par l\'utilisateur';
$string['status:waitlisted'] = 'En liste d\'attente';
$string['tab:bycourse'] = 'Afficher par cour';
$string['tab:bydate'] = 'Afficher par date';
$string['tab:calendar'] = 'Calendrier';
$string['time'] = 'Horaire(s)';
$string['tooltipheading'] = 'Sessions disponibles ce jour';
$string['toomanywaitlistedsessions'] = '<p><i>{$a} des cours correspondant aux parametres choisis sont affichés</i></p><p><i>Tous les cours correspondant sont affichés dans l\'onglet "par cour" ci dessous.</i></p>';
$string['trainer'] = 'Formateur';
$string['trainers'] = 'Formateurs';
$string['trainingcalendar'] = 'Calendrier de formations';
$string['upcomingsessions'] = 'Prochaines sessions';
$string['viewexportsessions'] = 'Afficher/exporter les sessions';
$string['xevents'] = '<i>et {$a} autres...</i>';
$string['xrecords'] = '{$a} entrées';
