<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'fr', branch 'MOODLE_32_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Ajouter une activité dépendante de plus';
$string['addlinktitle'] = 'Cliquer pour ajouter une activité dépendante de plus';
$string['areaintro'] = 'Introduction du Certificat.';
$string['awarded'] = 'Décerné';
$string['awardedto'] = 'Décerné à';
$string['back'] = 'Retour';
$string['border'] = 'Bordure';
$string['borderblack'] = 'Noir';
$string['borderblue'] = 'Bleu';
$string['borderbrown'] = 'Brun';
$string['bordercolor'] = 'Lignes de bordure';
$string['bordercolor_help'] = 'Puisque les images peuvent considérablement augmenter la taille du fichier pdf, vous pouvez vouloir imprimer une bordure de lignes au lieu d\'utiliser une image. (Vérifiez que l\'option d\'Image de bordure est mise à "Non"). L\'option imprimera une simple bordure de trois lignes de largeurs variantes dans la couleur choisie.';
$string['bordergreen'] = 'Vert';
$string['borderlines'] = 'Lignes';
$string['borderstyle'] = 'Image de bordure';
$string['borderstyle_help'] = 'L\'option d\'image de bordure vous permet de choisir une image de bordure du dossier certificate/pix/borders. Choisissez l\'image que vous voulez pour les bords du certificat ou l\'option "pas de bordure".';
$string['certificate'] = 'Vérification du code de certificat';
$string['certificate:addinstance'] = 'Ajouter une instance de certificat';
$string['certificate:manage'] = 'Gérer le certificat';
$string['certificatename'] = 'Nom du certificat';
$string['certificate:printteacher'] = 'Imprimer le professeur';
$string['certificate:receivenotification'] = 'Recevoir des notifications lorsque les utilisateurs reçoivent un certificat';
$string['certificateremoved'] = 'Supprimer les certificats';
$string['certificatereport'] = 'Rapports de certificat';
$string['certificatesfor'] = 'Certificats pour';
$string['certificate:student'] = 'Obtenir le certificat';
$string['certificatetype'] = 'Genre de certificat';
$string['certificatetype_help'] = 'C\'est ici que vous déterminez la disposition du certificat. Le dossier de type de certificat inclut quatre certificats par défaut : A4 copies Incorporées sur papier de taille A4 avec police de caractères incorporée. A4 copies Non-incorporées sur papier  de taille A4 sans polices de caractères incorporées. Lettre copies Incorporées sur papier de taille de lettre avec police de caractères incorporée. Lettre copies Non-incorporées sur papier de taille de lettre sans polices de caractères incorporées. Les types non-incorporés utilisent les polices de caractères Times et Helvetica. Si vous estimez que vos utilisateurs n\'auront pas ces polices de caractères sur leur ordinateur, ou si votre langue utilise des caractères (personnages) ou les symboles qui ne sont pas satisfaits(arrangés) par le Helvetica et les polices de caractères de Temps, choisissent donc un type incorporé. Les types incorporés utilisent le Dejavusans et les polices de caractères Dejavuserif. Ceci rendra les fichiers(dossiers) de pdf plutôt grands; ainsi on ne cela recommande pas de n\'utiliser un type incorporé à moins que vous ne le deviez vraiment. Dossiers de type peuvent être ajoutés au certificat / type de dossier. Le nom du dossier et les chaînes du nouveau langage pour le nouveau type doit être ajoutée au fichier de langue certificat.';
$string['certificate:view'] = 'Voir le certificat';
$string['certificate:viewarchive'] = 'Voir l\'archive';
$string['certify'] = 'Ceci est certifié par';
$string['certnamefilter'] = 'Le nom du certificat contient';
$string['code'] = 'Code';
$string['completiondate'] = 'Achèvement de Cours';
$string['course'] = 'Pour';
$string['coursegrade'] = 'Note du cours';
$string['coursename'] = 'Cours';
$string['coursenamefilter'] = 'Le nom du cours contient';
$string['coursetimereq'] = 'Temps requis dans le cours';
$string['coursetimereq_help'] = 'Entrez ici le temps minimum, en minutes, pendant lequel un étudiant doit être inscrit au cours avant qu\'il soit en mesure de recevoir le certificat.';
$string['credithours'] = 'Heures de crédit';
$string['customtext'] = 'Texte personnalisé';
$string['customtext_help'] = 'Si vous voulez que le certificat imprime des noms différents pour l\'enseignant que ceux qui ont effectivement ce rôle, ne sélectionnez pas l\'enseignant d\'impression ou tout autre image de la signature, sauf pour l\'image de ligne. Entrez les noms des enseignants dans cette zone de texte que vous souhaitez qu\'ils apparaissent. Par défaut, ce texte est placé dans la partie inférieure gauche du certificat. Les balises HTML suivantes sont disponibles: <br>, <p>, <b>, <i>, <u>, <img> (src et la largeur (ou hauteur) sont obligatoires), <a> (href est obligatoire), <font> (attributs possibles sont: la couleur, (code couleur hexadécimal), le visage, (arial, Times, courier, Helvetica, symbole)).';
$string['date'] = 'Le';
$string['datefmt'] = 'Format de date';
$string['datefmt_help'] = 'Choisir un format de date à imprimer sur le certificat.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Date';
$string['deletissuedcertificates'] = 'Supprimer les certificats délivrés';
$string['delivery'] = 'Délivré';
$string['delivery_help'] = 'Choisissez ici la manière dont vos étudiants recevront leur certificat.
**Ouvrir dans navigateur :** Ouvre le certificat dans une nouvelle fenêtre du navigateur.
**Forcer le téléchargement :** Ouvre la fenêtre de téléchargement de fichier sur le navigateur.
**Certificat par e-mail :** Choisir cet option envoie le certificat par e-mail en tant que pièce jointe.
Après réception d\'un certificat, les utilisateur peuvent cliquer à nouveau sur le lien du certificat et voir la date d\'obtention du certificat, et ils pourront examiner le certificat reçu.';
$string['designoptions'] = 'Options de design';
$string['download'] = 'Forcer le téléchargement';
$string['emailcertificate'] = 'Mail (pensez à sauvegarder)';
$string['emailothers'] = 'Envoyer des courriels à d\'autres personnes';
$string['emailothers_help'] = 'Entrez les adresses e-mail ici, séparées par des virgules, de ceux qui recevront un e-mail de notification quand l\'apprenti reçoit un certificat.';
$string['emailstudenttext'] = 'Veuillez trouver votre certificat pour {$a->course} ci-joint.';
$string['emailteachermail'] = '{$a->student} a reçu son certificat : \'{$a->certificate}\' pour le cours {$a->course}.

Vous pouvez le voir ici:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student} a reçu son certificat : \'<i>{$a->certificate}</i>\' pour le cours {$a->course}.

Vous pouvez le voir ici:

<a href="{$a->url}">Rapport de certificat</a>.';
$string['emailteachers'] = 'Envoyer des courriels au professeurs';
$string['emailteachers_help'] = 'Si coché, les enseignants recevront un cours e-mail de notification à chaque fois qu\'un apprenti reçoit un certificat.';
$string['entercode'] = 'Veuillez entrer le code de vérification du certificat';
$string['error:certificatenotfound'] = 'Entrée manquante concernant le certificat avec l\'identifiant: {$a}';
$string['error:certissuenotfound'] = 'Entrée manquante concernant l\'historique de la date de délivrance du certificat, pour l\'identifiant: {$a}';
$string['error:coursenotfound'] = 'Entrée manquante concernant le cours avec l\'identifiant: {$a}';
$string['error:usernotfound'] = 'Entrée manquante concernant l\'utilisateur identifié par l\'id {$a}';
$string['filteroptions'] = 'Options de filtre';
$string['firstnamefilter'] = 'Prénom contient';
$string['fontsans'] = 'Sans-serif, famille de polices';
$string['fontsans_desc'] = 'Sans- serif famille de polices pour les certificats.';
$string['fontserif'] = 'Famille Serif';
$string['fontserif_desc'] = 'Sans- serif famille de polices pour les certificats.';
$string['getcertificate'] = 'Recevoir votre certificat';
$string['grade'] = 'Note';
$string['gradedate'] = 'Date reception  de la note';
$string['gradefmt'] = 'Format du score';
$string['gradefmt_help'] = '3 formats de note sont disponibles pour l\'impression sur certificat :
**Note en poucents :** Imprimer le pourcentage en tant que note.
**Note en points : ** Imprimer la valeur en points de la note.
**Letter Grade :** Imprimer la note en poucentage avec une lettre. Les valeurs pour les lettres peuvent être personnalisées dans type/certificate.php.';
$string['gradeletter'] = 'Note en lettres';
$string['gradepercent'] = 'Note en pourcentage';
$string['gradepoints'] = 'Note en points';
$string['imagetype'] = 'Type d\'image';
$string['incompletemessage'] = 'Afin de pouvoir télécharger votre certificat vous devez compléter tout les activités exigées. Veuillez retourner au cours pour continuer.';
$string['intro'] = 'Introduction';
$string['issued'] = 'Delivré';
$string['issueddate'] = 'Date de fin';
$string['issueoptions'] = 'Options d\'obtention';
$string['landscape'] = 'Paysage';
$string['lastnamefilter'] = 'Nom contient';
$string['lastviewed'] = 'Vous avez reçu ce certificat pour:';
$string['letter'] = 'Lettre';
$string['lockingoptions'] = 'Options de verouillage';
$string['modulename'] = 'Certificat';
$string['modulenameplural'] = 'Certificats';
$string['mycertificates'] = 'Mes certificats';
$string['nocertificates'] = 'Il n\'y a pas de certificat';
$string['nocertificatesissued'] = 'Il n\'y a aucun certificat terminé';
$string['nocertificatesreceived'] = 'N\'a reçu aucun certificat de cours';
$string['nofileselected'] = 'Vous devez choisir un fichier à télécharger!';
$string['nogrades'] = 'Aucune note disponible';
$string['notapplicable'] = 'Non applicable';
$string['notfound'] = 'Validation du numéro de certificat impossible.';
$string['notissued'] = 'Non délivré';
$string['notissuedyet'] = 'Pas encore délivré';
$string['notreceived'] = 'Vous n\'avez pas reçu ce certificat';
$string['openbrowser'] = 'Ouvrir dans une nouvelle fenêtre';
$string['opendownload'] = 'Cliquer le bouton ci-dessous afin de sauvegarder le certificat sur votre PC';
$string['openemail'] = 'Cliquer le bouton ci-dessous afin de recevoir le certificat par courriel en pièce jointe.';
$string['openwindow'] = 'Cliquer le bouton ci-dessous afin d\'ouvrir le certificat dans une nouvelle fenêtre.';
$string['or'] = 'Ou';
$string['orientation'] = 'Orientation';
$string['orientation_help'] = 'Choisissez l\'orientation portrait ou paysage pour votre certificat.';
$string['outcome'] = 'Résultat';
$string['pluginadministration'] = 'Administration du certificat';
$string['pluginname'] = 'Certificat';
$string['portrait'] = 'Portrait';
$string['printdate'] = 'Imprimer la date';
$string['printdate_help'] = 'C\'est la date qui sera imprimée, si la date d\'impression est sélectionnée. Si la date d\'achèvement des cours est sélectionnée, mais l\'étudiant n\'a pas terminé le cours, c\'est la date de réception sera imprimé. Vous pouvez également choisir d\'imprimer la date sur la basée sur quand l\'activité a été notée. Si un certificat est délivré avant que l\'activité soit classée, la date de réception sera imprimée.';
$string['printerfriendly'] = 'Page imprimable';
$string['printgrade'] = 'Imprimer la note';
$string['printgrade_help'] = 'Vous pouvez choisir tous les éléments disponibles du carnet de notes pour imprimer les résultats de l\'utilisateur sur le certificat. Les éléments de notes sont répertoriés dans l\'ordre dans lequel ils apparaissent dans le carnet de notes. Choisissez le format de la note ci-dessous.';
$string['printhours'] = 'Imprimer les heures de crédit';
$string['printhours_help'] = 'Entrez ici le nombre d\'heures de crédit à imprimer sur le certificat.';
$string['printnumber'] = 'Imprimer le code';
$string['printnumber_help'] = 'Un code unique de 10 caractères (lettres et chiffres) peut être imprimé sur le certificat. Ce nombre peut ensuite être vérifié en le comparant au cade affiché dans le rapport "Voir certificats générés" de l\'enseignant.';
$string['printoutcome'] = 'Imprimer objectif';
$string['printoutcome_help'] = 'Vous pouvez choisir n\'importe quel objectif de cours pour imprimer le nom de l\'objectif et le résultat obtenu par l\'utilisateur sur le certificat. Un exemple pourrait être
Résultat attendu : Maîtrise.';
$string['printseal'] = 'Sigle ou logo';
$string['printseal_help'] = 'Cette option vous permet de sélectionner un sceau ou un logo à imprimer sur le certificat à partir du dossier certificate/pix/seals. Par défaut, cette image est placée dans le coin inférieur droit du certificat.';
$string['printsignature'] = 'Image de signature';
$string['printsignature_help'] = 'Cette option vous permet d\'imprimer une image depuis le dossier certificate/pix/signatures. Vous pouvez imprimer une représentation graphique d\'une signature ou imprimer une ligne pour une signature manuscrite. Par défaut, cette image est placée dans le coin inférieur gauche du certificat.';
$string['printteacher'] = 'Imprimer le(s) nom(s) de professeur(s)';
$string['printteacher_help'] = 'Pour imprimer le nom de l\'enseignant sur le certificat, configurez le rôle de l\'enseignant au niveau module. Faites-le si, par exemple, vous avez plus d\'un enseignant par cours ou si vous avez plusieurs certificats pour ce cours et que vous souhaitez imprimer des noms d\'enseignant différents pour chaque certificat. Cliquez sur modifier le certificat, puis cliquez sur l\'onglet Rôles attribués locale. Puis attribuez le rôle d\'enseignant (enseignant éditeur) au certificant (il n\'ont PAS besoin d\'être enseignants dans le cours--vous pouvez attribuer ce rôle à n\'importe qui. Ces noms seront imprimés sur le certificat pour enseignant.';
$string['printwmark'] = 'Image filigrane';
$string['printwmark_help'] = 'Un fichier de filigrane peut être placé dans le fond du certificat. Un filigrane est une image atténuée. Un filigrane peut être un logo, un sceau, écusson, libellé, ou ce que vous souhaitez utiliser comme arrière-plan graphique.';
$string['receivedcerts'] = 'Certificats reçus';
$string['receiveddate'] = 'Date reçu';
$string['removecert'] = 'Certificats envoyés et récupérés';
$string['report'] = 'Rapport';
$string['reportcert'] = 'Rapport des certificats';
$string['reportcert_help'] = 'Si vous choisissez Oui ici, la date de réception du certificat, son numéro de code et le nom du cours seront affichés dans les rapports de certificat de l\'utilisateur. Si vous choisissez d\'imprimer une note sur ce certificat, alors la note doit sera aussi affichée dans le rapport de certificat.';
$string['requiredtimenotmet'] = 'Vous devez passer un minimum de {$a->requiredtime} minutes dans le cours avant de pouvoir accéder à ce certificat';
$string['requiredtimenotvalid'] = 'Le temps requis doit être un nombre valide supérieur à 0';
$string['reviewcertificate'] = 'Revoir votre certificat';
$string['savecert'] = 'Sauvegarder les certificats';
$string['savecert_help'] = 'Si vous choisissez cette option, alors une copie de chaque certificat pdf sera enregistré dans le dossier des fichiers du cours pour chaque certificat. Un lien vers le certificat de chaque utilisateur sera affiché dans le rapport des certificats.';
$string['seal'] = 'Sceau';
$string['sigline'] = 'ligne';
$string['signature'] = 'Signature';
$string['statement'] = 'a terminé le cours';
$string['summaryofattempts'] = 'Résumé des certificats déjà reçus précédemment';
$string['textoptions'] = 'Options de texte';
$string['timearchived'] = 'Temps archivé';
$string['timecompleted'] = 'Temps de complétion du cours';
$string['title'] = 'CERTIFICAT DE RÉUSSITE';
$string['to'] = 'Délivré à';
$string['typeA4_embedded'] = 'A4 intégré';
$string['typeA4_non_embedded'] = 'A4 non intégré';
$string['typeletter_embedded'] = 'Lettre intégré';
$string['typeletter_non_embedded'] = 'Lettre non intégré';
$string['unsupportedfiletype'] = 'Le fichier doit être un fichier jpeg ou png';
$string['uplborderdesc'] = 'Télécharger des fichiers des bords du certificat';
$string['uploadimage'] = 'Télécharger l\'image';
$string['uploadimagedesc'] = 'Ce bouton vous amènera à un nouvel écran où vous serez en mesure de télécharger des images.';
$string['uplsealdesc'] = 'Télécharger des fichiers de définition de sceaux de certificats';
$string['uplsignaturedesc'] = 'Télécharger des fichiers de définition de signatures de certificats';
$string['uplwatermarkdesc'] = 'Télécharger des fichiers de définition de filigranes pour les certificats';
$string['userdateformat'] = 'Format de date dans la langue de l\'utilisateur.';
$string['usernamefilter'] = 'Le nom d\'utilisateur contient';
$string['validate'] = 'Verifier';
$string['verifycertificate'] = 'Verifier le certificat';
$string['viewarchive'] = 'Archive de certificat';
$string['viewcertificateviews'] = 'Voir les {$a} certificats délivré';
$string['viewed'] = 'Vous avez reçu ce certificat le:';
$string['viewtranscript'] = 'Voir les certificats';
$string['watermark'] = 'Filigrane';
